{
  "optionid":"profil_en",
  "title": "Profil",
  "description": "Profil available in apxtri",
  "commment": "",
  "lastupdatedata": "",
  "lst_idx": [
    "anonymous",
    "pagan",
    "mayor",
    "druid",
    "person"
  ],
  "itms": {
    "anonymous": {
      "title": "Unidentified user",
      "description": "Unknown to the apxtri network"
    },
    "pagan": {
      "title": "User with an apxtri identity",
      "description": "This profile can digitally sign on the apxtri blockchain"
    },
    "mayor": {
      "title": "Administrator of a city",
      "description": "He manages the rules specific to a tribe grouping, he finances this city and can define its billing terms for welcoming tribes"
    },
    "druid": {
      "title": "Administrator of a tribe",
      "description": "He has a private space in a city, to apply and enforce the rules of the tribe."
    },
    "person": {
      "title": "A member of a tribe",
      "description": "A person has an account in a tribe with their alias, it allows them to exchange within a tribe according to the rules set by the druid."
    } 
   }
}
